Home Forums Theme Support Dokan Dokan and woocommerce V2.4.5 compatibility

This topic is: not resolved

This topic contains 1 reply, has 2 voices, and was last updated by  towhid 3 years, 9 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #68381

    jacky wong
    Member
    Post count: 100

    Hi

    Is the latest dokan version compatible with the latest Woocommerce V2.4.5? Thanks

    Regards
    Jacky

    #68593

    towhid
    Participant
    Post count: 4505

    Hello Jacky,

    We have updated the Woocommerce V2.4.5 but did not get any error or any inconsistency so far. We are on currently observing. If we get anything will let you know.

    Thanks

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Dokan and woocommerce V2.4.5 compatibility’ is closed to new replies.